Hi there,
following the official instructions of installing the BackgrounDRb, i
got to know, that have to load the plugin into my vendor/plugin folder
--> and than "rake backgroundrb:setup".

Here is the fault:
The rake command aborts pointing the message:

rake aborted!
Don't know how to build task 'backgroundrb:setup'

--> so i tried to rake it directly from the folder:
cd backgroundrb
rake

This is what I get:

/usr/bin/ruby1.8 -I"lib:lib"
"/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb"
"test/test_workers/test_worker.rb" "test/test_workers/cron_worker.rb"
"test/test_helper.rb" "test/test_backgroundrb.rb"
./test/test_workers/test_worker.rb:1: uninitialized constant
BackgrounDRb (NameError)
  from
/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb:5:in
`load'
  from
/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb:5
  from
/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb:5:in
`each'
  from
/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb:5
rake aborted!
Command failed with status (1): [/usr/bin/ruby1.8 -I"lib:lib"
"/usr/lib/rub...]

Does it has something in common with a failure in the rake-app? Or is it
only the fact backgrounDRb isn"t installed correctly?

Thx for your help

Greets Hans
-- 
Posted via http://www.ruby-forum.com/.